View Single Post
  #5  
Old 7th February 2006, 05:24
yuheng108 yuheng108 is offline
Junior Member
 
Join Date: Feb 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

snd: version magic '2.6.15.2 PENTIUMM gcc-4.0' should be '2.6.15.2 PENTIUMM gcc-3.3'


now it's that, it won't even show me anything? what can I do?
Reply With Quote